## python-symfc 1.5.4

=== debian/changelog ===
python-symfc (1.5.4-3) unstable; urgency=medium

  * Apply upstream patch for #1118427 instead of skipping the test.

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Oct 2025 04:50:19 -0400

python-symfc (1.5.4-2) unstable; urgency=medium

  * Disable failing test (Closes: #1118427)
  * Add debian/watch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Oct 2025 05:03:10 -0400

python-symfc (1.5.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1114973)

 -- Andrius Merkys <merkys@debian.org>  Fri, 12 Sep 2025 03:37:56 -0400
