=== debian/control ===
Source: python-symfc
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
 python3-spglib <!nocheck>,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://symfc.github.io/symfc/
Vcs-Browser: https://salsa.debian.org/debichem-team/python-symfc
Vcs-Git: https://salsa.debian.org/debichem-team/python-symfc.git

Package: python3-symfc
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-python-symfc-doc,
Description: Generate symmetrized force constants (Python 3)
 Atomic vibrations in crystals are often conveniently described using the phonon
 model. In this model, the crystal potential is expanded into a Taylor series
 with respect to atomic displacements from their equilibrium positions, and the
 expansion coefficients are referred to as force constants.
 .
 Predicting phonon properties through computer simulations is becoming
 increasingly popular, with the supercell approach being one of the techniques
 employed for phonon calculations. In this method, force constants are derived
 from datasets of atomic forces and displacements obtained from supercell
 snapshots, which feature various configurations of atomic displacements.
 .
 While force constants possess specific symmetries, those computed from
 displacement-force datasets often do not adhere to these symmetries due to
 factors such as numerical noise or approximations used. Symfc is a software
 designed to compute force constants from displacement-force datasets in the
 supercell approach, ensuring they meet the required symmetry constraints.
 .
 This package installs the library for Python 3.
