=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = python-symfc

%:
	dh $@ --buildsystem pybuild
