## python-symfc 1.6.0

=== debian/changelog ===
python-symfc (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Switch autopkgtest to autopkgtest-pkg-pybuild.

 -- Andrius Merkys <merkys@debian.org>  Mon, 08 Dec 2025 02:47:58 -0500
