=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-scipy <!nocheck>,
  python3-setuptools,
  python3-spglib <!nocheck>,
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.7.2
 Homepage: https://symfc.github.io/symfc/
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-symfc
