## python-symfc 1.6.1

=== debian/changelog ===
python-symfc (1.6.1-2) unstable; urgency=medium

  * Declare versioned relation with python3-spglib.

 -- Andrius Merkys <merkys@debian.org>  Wed, 11 Feb 2026 02:54:22 -0500

python-symfc (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Drop spglib-compatibility.patch: fixed upstream.

 -- Andrius Merkys <merkys@debian.org>  Mon, 02 Feb 2026 02:50:26 -0500

python-symfc (1.6.0-2) unstable; urgency=medium

  * Adjust to an API change in spglib (Closes: #1126234)

 -- Andrius Merkys <merkys@debian.org>  Fri, 23 Jan 2026 07:04:54 -0500
