=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest <!nocheck>,
  python3-scipy <!nocheck>,
  python3-setuptools,
- python3-spglib <!nocheck>,
+ python3-spglib (>= 2.7.0) <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.7.2
 Homepage: https://symfc.github.io/symfc/
